﻿<link href="../../../Assets/apphome/css/Sales.min.css" rel="stylesheet" />


<div style="background:url(../../../Assets/apphome/images/top_bg002.jpg)">
    <div class="pading_top"></div>
    <div class=" container-fluid ">
        <div class="row fromat_text">
            <div class="col-md-12">
                <h1>CHƯƠNG TRÌNH KHUYẾN MÃI</h1>
            </div>
        </div>
    </div>
    <br />
    <div class="container">
        <div class="wrapper">

            <div class="view_main">
                <div class="view_wrap list-view" style="display: block;">
                    <div class="view_item" ng-repeat="i in allkhuyenmai">
                        <div class="vi_lefts">
                            <img ng-src="http://hoanggiang.mekong-tech.com{{i.HinhAnh}}" alt="{{i.MaHang}}">
                        </div>
                        <div class="vi_rights">
                            <p class="titles" style="color: #000;font-weight:bold">{{i.TenHang}}</p>
                            <p class="content" style="color:red;font-weight:bold">{{i.GiaBan}} / {{i.TenDonViTinh}}</p>
                            <p class="content" style="color: #000;font-weight:bold" ng-show="i.GiaKhuyenMai!=0">Khuyến mãi: -{{i.GiaKhuyenMai}}</p>
                            <p ng-show="i.KhuyenMai2!=null" class="content" style="color: #000;font-weight:bold">Tặng:  {{i.KhuyenMai2}}</p>

                        </div>
                        <div class="vi_rights">
                            <div class=" click">
                                <span style="cursor:pointer" class="cart_icon">
                                    <img ng-click="themGioHang(i.MaHang,i.HinhAnh,i.TenHang,i.GiaBan,i.GiaKhuyenMai,i.MaDonViTinh,i.TenDonViTinh,i.KhuyenMai2,i.ChiTietKhuyenMai)" src="../../../Assets/apphome/images/payment-icon/cart.png" alt="Alternate Text" />
                                </span>


                            </div>

                        </div>

                    </div>
                    <div class="message-status" ng-show="allkhuyenmai.length==0">
                        <h1>Hiện tại không có chương trình khuyến mãi</h1>
                    </div>

                </div>

            </div>
        </div>


    </div>
    <div class="pading_top"></div>
    <div class=" container-fluid ">
        <div class="row fromat_text">
            <div class="col-md-12">
                <h1>HÌNH ẢNH</h1>
            </div>
        </div>
    </div>

    <div class=" container slider-hg  " style="padding:0">

        <!-- Swiper -->
        <div class="hg-slider-container">
            <div class="hg-slider-wapper">
                <div class="hg-slider-item active" ng-repeat="item in SliderProduct" ng-click="layChiTietHangHoas(item.MaHang)">
                    <div class="hg-slider-product_item ">
                        <span>
                            <img alt="{{item.TenHang}}" data-src="http://hoanggiang.mekong-tech.com{{item.HinhAnh}}" class="lazyload">
                            <div class="name_slider_sale"><h2>{{item.TenHang}}</h2></div>
                            <div class="price_slider_sale"><h2>{{item.GiaBan|number}}/&nbsp;{{item.TenDonViTinh}}</h2></div>
                        </span>

                    </div>

                </div>

            </div>
            <div class="hg-slider-pre"><i class="fas fa-angle-left"></i></div>
            <div class="hg-slider-next"><i class="fas fa-angle-right active"></i></div>
        </div>
    </div>






    <!--<div class=" container ">
        <br />-->
    <!-- Swiper -->
    <!--<div class="swiper-container">
        <div class="swiper-wrapper">-->
    <!--<div class="swiper-slide" ng-repeat="item in TatCaHangHoa">
        <div class="product_item" ui-sref="dathang.chitiethanghoa({id:item.MaHang})">
            <img alt="{{item.TenHang}}" src="../../..{{item.HinhAnh}}" loading="lazy">
            <div class="namecoso"><h2>{{item.TenCoSo}}</h2></div>
        </div>

    </div>-->
    <!--<div class="swiper-slide" ng-repeat="item in TatCaHangHoa" ui-sref="chitiethanghoa({id:item.MaHang})">

        <div class="product_item" ui-sref="dathang.chitiethanghoa({id:item.MaHang})">
            <span >
                <img ng-src="http://hoanggiang.mekong-tech.com{{item.HinhAnh}}" />
                <h3 style="color:#1654aa">{{item.TenHang}}</h3>
                <h4 style="color:red;font-weight:bold">{{item.GiaBan}}/&nbsp;1 {{item.TenDonViTinh}}</h4>
                <h5 style="color:red" ng-show="item.KhuyenMai2!=null">
                    <img src="../../../Assets/apphome/images/payment-icon/gift.png" alt="" />
                </h5>-->
    <!--<h4>Website: https://vitquayso1.vn</h4>-->
    <!--</span>

            </div>

        </div>

    </div>-->
    <!-- Add Pagination -->
    <!--<div class="swiper-pagination"></div>-->
    <!-- Add Arrows -->
    <!--<div class="swiper-button-next"></div>
        <div class="swiper-button-prev"></div>
    </div>-->
    <!-- Swiper JS -->
    <!--<script>

            $(document).ready(function () {
                $(function () {
                    var swiper = new Swiper('.swiper-container', {
                        slidesPerView: 3,
                        spaceBetween: 10,
                        loopFillGroupWithBlank: true,
                        pagination: {
                            el: '.swiper-pagination',
                            clickable: true,

                        },
                        breakpoints: {
                            // when window width is >= 320px
                            320: {
                                slidesPerView: 1,
                                spaceBetween: 20
                            },
                            // when window width is >= 480px
                            480: {
                                slidesPerView: 2,
                                spaceBetween: 30
                            },
                            // when window width is >= 640px
                            640: {
                                slidesPerView: 3,
                                spaceBetween: 40
                            }
                        },
                        autoplay: {
                            delay: 2000,
                        },
                        navigation: {
                            nextEl: '.swiper-button-next',
                            prevEl: '.swiper-button-prev',
                        },
                    });
                })
            })
        </script>

    </div>-->



</div>


